namespace Library.Eaf.EquipmentCore.SelfDescription.ParameterTypes
{
    public abstract class ParameterTypeDefinition
    {
        public ParameterTypeDefinition(string name, string description) { }

        public string Name { get; }
        public string Description { get; }

        public override string ToString() { return base.ToString(); }
    }
}